<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <h1>Welcome</h1>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
        
      {% for note in notes %}
        <tr>
          <td>{{ note.title }}</td>
          <td>{{ note.from }}</td>
          <td>{{ note.to }}</td>
          <td>{{ note.message }}</td>
        </tr>
        </br>
      {% endfor %}
      <!-- END SECTION -->
    </table>
</html>